# Generated by Django 3.0 on 2019-12-21 19:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0002_auto_20191221_1601'),
    ]

    operations = [
        migrations.AddField(
            model_name='projet',
            name='autre',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='projet',
            name='commentaire_frais',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='projet',
            name='km_AR',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='projet',
            name='nb_AR',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='projet',
            name='peage',
            field=models.FloatField(null=True),
        ),
    ]
